CGSI-gSOAP

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
431
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

kernel-headers
4.18.0-147.el8
4.18.0-147.0.3.el8_1
B
epel-rpm-macros
8-3
8-8
B

Groups

This package is not part of any global group.

Most recent builds

doxygen
1:1.8.14-9.el8
1:1.8.14-12.el8
1
gcc-c++
8.2.1-3.5.el8
8.3.1-4.5.el8
1
openssl-devel
1:1.1.1-8.el8
1:1.1.1c-2.el8
2
libstdc++-devel
8.2.1-3.5.el8
8.3.1-4.5.el8
2
glibc
2.28-42.el8_0.1
2.28-72.el8
2
gmp
1:6.1.2-8.el8
1:6.1.2-10.el8
2
libstdc++
8.2.1-3.5.el8
8.3.1-4.5.el8
2
gcc
8.2.1-3.5.el8
8.3.1-4.5.el8
2
libgcc
8.2.1-3.5.el8
8.3.1-4.5.el8
2
platform-python
3.6.8-4.el8_0
3.6.8-15.1.el8
2
openssl-libs
1:1.1.1-8.el8
1:1.1.1c-2.el8
2
python3-setuptools-wheel
39.2.0-5.el8
3
platform-python-pip
9.0.3-13.el8
9.0.3-15.el8
3
glibc-common
2.28-42.el8_0.1
2.28-72.el8
3
krb5-devel
1.16.1-22.el8
1.17-9.el8
3
python3-pip-wheel
9.0.3-15.el8
3
binutils
2.30-49.el8
2.30-58.el8
3
cpp
8.2.1-3.5.el8
8.3.1-4.5.el8
3
python3-libs
3.6.8-4.el8_0
3.6.8-15.1.el8
3
platform-python-setuptools
39.2.0-4.el8
39.2.0-5.el8
3
crypto-policies
20181217-6.git9a35207.el8
20190807-1.git9b1477b.el8
3
bash
4.4.19-8.el8_0
4.4.19-10.el8
3
libgomp
8.2.1-3.5.el8
8.3.1-4.5.el8
3
ca-certificates
2018.2.24-6.el8
2019.2.32-80.0.el8_1
3
glibc-all-langpacks
2.28-42.el8_0.1
2.28-72.el8
3
glibc-devel
2.28-42.el8_0.1
2.28-72.el8
3
libtirpc
1.1.4-3.el8
1.1.4-4.el8
4
libcom_err-devel
1.44.3-2.el8
1.44.6-3.el8
4
perl-Socket
4:2.027-2.el8
4:2.027-3.el8
4
libsepol
2.8-2.el8
2.9-1.el8
4
glibc-headers
2.28-42.el8_0.1
2.28-72.el8
4
libcom_err
1.44.3-2.el8
1.44.6-3.el8
4
libselinux-devel
2.8-6.el8
2.9-2.1.el8
4
krb5-libs
1.16.1-22.el8
1.17-9.el8
4
libselinux
2.8-6.el8
2.9-2.1.el8
4
libkadm5
1.16.1-22.el8
1.17-9.el8
4
libffi
3.1-18.el8
3.1-21.el8
4
elfutils-libelf
0.174-6.el8
0.176-5.el8
B
elfutils-libs
0.174-6.el8
0.176-5.el8
B
openldap
2.4.46-9.el8
2.4.46-10.el8
B
curl
7.61.1-8.el8
7.61.1-11.el8
B
rpm
4.14.2-11.el8_0
4.14.2-25.el8
B
rpm-libs
4.14.2-11.el8_0
4.14.2-25.el8
B
systemd-libs
239-13.el8_0.5
239-18.el8
B
libidn2
2.0.5-1.el8
2.2.0-1.el8
B
elfutils-default-yama-scope
0.174-6.el8
0.176-5.el8
B
audit-libs
3.0-0.10.20180831...
3.0-0.13.20190507...
B
annobin
8.64-1.el8
8.78-1.el8
B
gnutls
3.6.5-2.el8
3.6.8-8.el8
B
libmount
2.32.1-8.el8
2.32.1-17.el8
B
kernel-headers
4.18.0-80.11.2.el8_0
4.18.0-147.el8
B
python2-rpm-macros
3-38.module+el8...
3-38.module+el8...
B
rpm-build
4.14.2-11.el8_0
4.14.2-25.el8
B
libfdisk
2.32.1-8.el8
2.32.1-17.el8
B
libdb-utils
5.3.28-36.el8
5.3.28-37.el8
B
elfutils
0.174-6.el8
0.176-5.el8
B
shadow-utils
2:4.6-7.el8
2:4.6-8.el8
B
libcap
2.25-9.el8
2.26-1.el8
B
libblkid
2.32.1-8.el8
2.32.1-17.el8
B
epel-release
8-5.el8
8-7.el8
B
libsmartcols
2.32.1-8.el8
2.32.1-17.el8
B
libgcrypt
1.8.3-2.el8
1.8.3-4.el8
B
libcurl
7.61.1-8.el8
7.61.1-11.el8
B
lua-libs
5.3.4-10.el8
5.3.4-11.el8
B
libdb
5.3.28-36.el8
5.3.28-37.el8
B
libssh
0.8.5-2.el8
0.9.0-4.el8
B
glib2
2.56.4-1.el8
2.56.4-7.el8
B
epel-rpm-macros
8-1
8-3
B
cyrus-sasl-lib
2.1.27-0.3rc7.el8
2.1.27-1.el8
B
libssh-config
0.9.0-4.el8
B
redhat-release
8.0-0.44.el8
8.1-3.3.el8
B
libsepol-devel
2.8-2.el8
2.9-1.el8
B
redhat-rpm-config
116-1.el8
120-1.el8
B
libarchive
3.3.2-3.el8
3.3.2-7.el8
B
libsemanage
2.8-5.el8
2.9-1.el8
B
util-linux
2.32.1-8.el8
2.32.1-17.el8
B
libuuid
2.32.1-8.el8
2.32.1-17.el8
B
ima-evm-utils
1.1-4.el8
1.1-5.el8
B
rpm-build-libs
4.14.2-11.el8_0
4.14.2-25.el8
B
gzip
1.9-4.el8
1.9-9.el8
B
globus-gssapi-gsi-devel
14.10-2.el8
14.11-1.el8
1
globus-gsi-sysconfig-devel
9.2-2.el8
9.2-3.el8
2
globus-callout-devel
4.1-2.el8
4.2-1.el8
2
globus-gssapi-gsi
14.10-2.el8
14.11-1.el8
2
globus-gsi-cert-utils-devel
10.2-2.el8
10.3-1.el8
2
globus-gsi-proxy-core-devel
9.2-2.el8
9.4-1.el8
2
globus-common-devel
18.2-3.el8
18.5-1.el8
2
globus-gsi-proxy-ssl-devel
6.1-2.el8
6.2-1.el8
3
globus-gsi-cert-utils
10.2-2.el8
10.3-1.el8
3
globus-callout
4.1-2.el8
4.2-1.el8
3
globus-gsi-sysconfig
9.2-2.el8
9.2-3.el8
3
globus-common
18.2-3.el8
18.5-1.el8
3
bash
4.4.19-7.el8
4.4.19-8.el8_0
3
globus-gsi-proxy-core
9.2-2.el8
9.4-1.el8
3
tzdata
2019b-1.el8
2019c-1.el8
4
globus-gsi-proxy-ssl
6.1-2.el8
6.2-1.el8
4
python2-rpm-macros
3-38.module+el8...
3-38.module+el8...
B
kernel-headers
4.18.0-80.7.2.el8_0
4.18.0-80.11.2.el8_0
B
rpm
4.14.2-10.el8_0
4.14.2-11.el8_0
B
rpm-build
4.14.2-10.el8_0
4.14.2-11.el8_0
B
rpm-build-libs
4.14.2-10.el8_0
4.14.2-11.el8_0
B
patch
2.7.6-8.el8
2.7.6-9.el8_0
B
rpm-libs
4.14.2-10.el8_0
4.14.2-11.el8_0
B
No dependency changes
2019-09-14 04:18:03
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed